@charset "UTF-8";
/* CSS Document */

html {

}
form {
margin:0px;
}

a {
	color: #009;
}

body {
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 12px;
	padding: 0px;
	background-color: #FFFFFF;
}

.clear {
	clear: both;
	float:none;
}

.bg {
	background-color: #666;
}

.inner {
	padding: 20px;
}

.locDefault .flag {
	width: 50%;
	height:auto;	
}
.locs .flag {
	width: 50%;
	height:auto;
	margin-bottom: 1%;
}

.location a {
	text-decoration:none;
}

.locs .location {
	width: 29%;
	display: inline-block;
	float: left;
	padding: 1% 2% ;
	white-space: nowrap;
	font-size: 11px;
}

.location .lab {
	display: block;	
}
.location {
	margin-bottom: 5%;
	text-align: center;
	
}

.cover img {
	width: 90%;
	height: auto;
}

.col {
	width: 30%;
	float:left;
	
}

.col2 {
	width: 33%;
	margin-left: 0%;
	float:left;
}

.col3 {
	width: 30%;	
	margin-left: 4%;
	float:left;
	font-size: 15px;
}

h4 {
	margin: 0px;	
}

.description {
	margin-top: 20px;
	font-size: 14px;
	
}

.header .brand {
	background-color:#009;
	
	margin: auto auto;
	text-align:center;	
	margin: 4px auto;
	padding: 4px 12px 6px 12px;
	color:#09F;
	border-radius: 20px 20px 0px 0px;
	font-size: 14px;
	font-weight:bold;
}

.brand a {
	color: white;	
}


.contentContainer {
	
}


h1 {
	margin: 0px 0px 15px 0px;
	font-size: 18px;
}

.pageContainer {
	border-radius:20px;
}

img {
	border-style: none;
}

.pageWrapper {
	
}
.pageContainer {
	background-color: white;
	margin: auto;
	max-width: 955px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}
.header {
	text-align:center;	
}
.navbar {
}
.mainContent {
}
.footer {
}

.innerpage {
	padding: 20px;
		
}

ul {
	margin: 1em 0px;
	padding: 0px 0px 0px 1em;
}

.error {
	color: #900;
	font-weight:bold;
}

input.surl {
	width: 90%;
	font-size:14px;
	text-align:center;
	max-width: 280px;
	font-weight: bold;
	color: #063;
	border-radius: 6px;
	background-color: #EFEFEF;
	border: solid 1px #EFEFEF;
	padding: 5px 12px;
}

input.sasin {
	width: 60%;
	max-width: 280px;
	background-color: white;
	border: solid 2px #888888;

}

input.sasinb {
	width: 10%;
	
	max-width: 80px;
	cursor: pointer;
	color: white;
	border-radius: 6px;
	background-color: #888888;
	border: solid 2px #888888;
	padding: 5px 12px;
}

#wait {
	display:none;
	color: #093;
}

@media screen and (max-width:700px) {
	
	.col2 {
		width: 40%;
	}
	
	.col3 {
		width: 20%;
		font-size: 12px;
	}
}

@media screen and (max-width:540px) {

.col1, .col2, .col3 {
	float: none;
	width: auto;	
}
	
}


